Blame README.md

ea73903
# rust-fragile
ea73903
ea73903
The rust-fragile package